downgrade vpnc to 0.3.3

Ariel Talavera arieltp at
Wed Oct 22 10:12:51 BST 2008

Hi there,

When I installed the default version of vpnc I got this error: "VPNC: no response from target". After looking in internet the solution for this problem is that I have to downgrade to vpnc_0.3.3. But this version is no longer available, at least for hardy. Where can I download this versio? Is there any other solution fo my problem?

Best regrads.
Looking forwar to hearing from you.

Thanks in advanced.


More information about the Ubuntu-motu mailing list